RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.32.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.56.0 - July 30, 2021 (132 KB)
  2. 1.55.0 - July 28, 2021 (132 KB)
  3. 1.54.0 - July 14, 2021 (132 KB)
  4. 1.53.0 - April 15, 2021 (128 KB)
  5. 1.52.0 - March 10, 2021 (125 KB)
  6. 1.32.0 - April 27, 2020 (85.5 KB)
Show all versions (71 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6a6d6fe5fce1dda503ac77b92c06175b1677ea7de35d54e4ffa791047b00f858

    Total downloads 45,116,917

    For this version 352,266

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: